<!DOCTYPE html>
<!--
Copyright 2019 Google LLC

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    https://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
-->
<html>
  <head>
    <title>{{ name }}</title>
    <meta name="referrer" content="origin">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
    <script nonce={{ nonce }}>CONFIG={% autoescape false %}{{ config }}{% endautoescape %};</script>
    <script src="https://www.google.com/recaptcha/api.js" nonce={{ nonce }} defer></script>
    <script src="/static/app.js" nonce={{ nonce }} defer></script>
    <link rel="stylesheet" type="text/css" href="/static/app.css" nonce={{ nonce }}/>
  </head>
  <body>
    <div id="content" data-lang="{{ lang }}" style="display: none">{{ text }}</div>
    <div class="header-container">
      <div class="header">
        <span class="header-title">Paste-Tastic! &#128203;</span>
        <span class="tag-line">The pretty paste solution!&trade;</span>
      </div>
    </div>
    <div class="content-container">
      <h3 class="paste-name">{{ name }}</h3>
      <div id="viewer"></div>
      <form id="report-form" action="/report" method="post" class="report-form">
        <input type="hidden" name="page" value="{{ base_url}}/view/{{ id }}">
        <input id="report-button" class="button" title="Copyright infringement?" data-sitekey="{{ recaptcha_site_key }}" data-callback="doReport" type="submit" value="DMCA" />
      </form>
      <div class="link-new">
        <a href="/create">Create new</a>
      </div>
      <div class="label-recent">Recently viewed:</div>
      <ul id="recent-container"></ul>
    </div>
  </body>
</html>